<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
				<div class="modal-body">
				<h2>Hire Us</h2>
				<form class="form contact-form" novalidate>
					<div class="form-group">
						<input type="text" id="name" class="form-control" name="name" required autocomplete="off">
						<span class="highlight"></span>
						<label for="name" class="description">Name</label>
					</div>
					<div class="form-group">
						<input type="email" id="email" class="form-control" name="email" required autocomplete="off">
						<span class="highlight"></span>
						<label for="email" class="description">Email</label>
					</div>
					<div class="form-group">
						<textarea class="form-control" name="question"></textarea>
						<label for="" class="description">Ask a question</label>
					</div>
					<div class="btn-holder text-center">
						<div class="btn-send">
							<input type="submit" class="btn btn-primary btn-validation" value="Send">
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>